beaker 1.5.4-4+squeeze1build0.11.10.1 source package in Ubuntu

Changelog

beaker (1.5.4-4+squeeze1build0.11.10.1) oneiric-security; urgency=low

  * fake sync from Debian

beaker (1.5.4-4+squeeze1) squeeze-security; urgency=high

  * Non-maintainer upload.
  * Fix security issue, with PyCrypto not securing data such that an attacker
    could possibly determine parts of the encrypted payload. Patch by Miloslav
    Trmac of Redhat. [CVE-2012-3458] Closes: #684890
 -- Tyler Hicks <email address hidden>   Fri, 07 Sep 2012 17:50:55 -0700

Upload details

Uploaded by:
Tyler Hicks on 2012-09-08
Uploaded to:
Oneiric
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
python
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
beaker_1.5.4.orig.tar.gz 45.2 KiB a13dc6ae0e9490c85fc2c1ba035ea5b21cd684ee3b4b70b6a9e473f0550a716b
beaker_1.5.4-4+squeeze1build0.11.10.1.diff.gz 5.6 KiB 71dc800e5a0e9d68db63c96bbd8819c881c9d655f022e9855662e7ca1b1584c0
beaker_1.5.4-4+squeeze1build0.11.10.1.dsc 2.1 KiB 27387ec0d883774980327ad70ea01b49ad9c0b63f45352c4ad3b028976ae4adf

View changes file

Binary packages built by this source

python-beaker: No summary available for python-beaker in ubuntu oneiric.

No description available for python-beaker in ubuntu oneiric.

python3-beaker: No summary available for python3-beaker in ubuntu oneiric.

No description available for python3-beaker in ubuntu oneiric.